<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [y](./bitburner.tailproperties.y.md)

## TailProperties.y property

Y-coordinate of the log window

**Signature:**

```typescript
y: number;
```
